×

Discussion Board

Results 1 to 7 of 7
  1. #1
    Registered User
    Join Date
    Jul 2010
    Posts
    90

    Post [Qt symbian]carbide error

    hi every one
    i m new here , i have a problème in bulding project in carbide C++ :

    ***Invoking bldmake command
    perl.exe -S bldmake.pl bldfiles winscw
    WARNING: Cannot determine the version of the RVCT Compiler.

    \Symbian\Carbide\workspace\app\BLD.INF FATAL ERROR(S):
    \Symbian\Carbide\workspace\app\BLD.INF(23) : Unknown section header - prj_extensions

    do you have an idea pls help me.

  2. #2
    Nokia Developer Moderator
    Join Date
    Feb 2006
    Location
    Oslo, Norway
    Posts
    28,736

    Re: [Qt symbian]carbide error

    PRJ_EXTENSIONS is a relatively new feature, the toolchain of older SDK-s does not support it. If it is generated by Qt for you, you will probably get better support on the Qt boards. Note that there is a standalone, final, all-in-one Qt SDK available (under the Develop "menu" above), it may work far better than various Qt preview plugins.
    You can find the Qt boards if you click back to "Developer Platforms" above.
    Last edited by wizard_hu_; 2010-07-05 at 16:57. Reason: Moved.

  3. #3
    Registered User
    Join Date
    Jul 2010
    Posts
    90

    Wink Re: [Qt symbian]carbide error

    hi i m sorry i don t understand
    i use qt for symbian 4.6.2 and qt sdK 2010 s60 3d editiion v 1
    pls help and thanks for the answer.
    Last edited by chedy15; 2010-07-05 at 20:55.

  4. #4
    Registered User
    Join Date
    Jul 2010
    Posts
    90

    Re: [Qt symbian]carbide error

    hi
    i don 't have the version of active perl that work with carbide v 2.3 and i don t know it(the version of perl that s work with carbide 2.3V)
    thanks for help

  5. #5
    Super Contributor
    Join Date
    Nov 2009
    Location
    Minnesota, USA
    Posts
    3,209

    Re: [Qt symbian]carbide error

    Version 5.6.1 build 638 or later of Active Perl should work with Carbide 2.3. See here for details.

  6. #6
    Registered User
    Join Date
    Jul 2010
    Posts
    90

    Re: [Qt symbian]carbide error

    thanks for help
    pls give me the link to download this v because i don t find it.

  7. #7
    Super Contributor
    Join Date
    Nov 2009
    Location
    Minnesota, USA
    Posts
    3,209

    Re: [Qt symbian]carbide error

    5.6.1 is no longer available from Active State -- you may find a version floating around the internet somewhere. But according to that article you should be able to use any later version, obtained by going here.

Similar Threads

  1. gzread -2 error with Qt for symbian
    By NishaElsa in forum Qt
    Replies: 3
    Last Post: 2010-05-13, 09:54

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×